/* CSS Resets */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}

/* ! The 1140px Grid DotNetNuke Skin by dnnideas.com   */
hr.dot									{ border:none; border-bottom:1px #666 dashed}
input.letter							{ padding:5px; border:1px #ccc solid; outline:none; margin:10px 0; width:90%}
#Body									{ background:#000}
#DNN6									{ position:relative;z-index:1; padding:0px; background:url(../images/head-bg.png) top center repeat-x; margin:0px;}
#DNN6 .headbg							{ background:url(../images/head-bg2.png) top center no-repeat #FFF}

.clr									{ clear:both}
.fleft									{ float:left}
.fcenter								{ margin-right:auto}
.fright									{ float:right}
.blackcolor								{ color:#000}
.whitecolor								{ color:#fff}
.mr10									{ margin-right:10px; border:1px #000 solid}
.mlr40									{ margin:0 40px}
.row 									{ width: 100%;max-width: 1140px;min-width: 755px;margin: 0 auto}
.bgleft									{ padding-left:10px; background:url(../images/bgleft.png) left bottom no-repeat }
.bgright								{ padding-right:10px; background:url(../images/bgright.png) right bottom no-repeat}
.grid3									{ width:24%}
.grid4									{ width:31%; padding-right:2%}
.w49									{ width:49%}
.whitebg								{ background:url(../images/foot-bg.jpg) left bottom repeat-x #fff; min-height:93px; margin:0 40px; padding:0 10px}
.topbar									{ padding:0px; margin:0px; height:39px; background:url(../images/topbar.png) 0 0 no-repeat}
#mostrar								{ display:none}
#dnnheader								{ margin:0 10px 20px 10px;}
#dnnheader .logo						{ padding:0px;margin:-10px 0 0 0}
#dnncontent								{ border-bottom:1px #fff solid; margin:0px; min-height:500px; margin-bottom:-50px; background:url(../images/foot-bg.jpg) left bottom repeat-x #fff; position:relative; z-index:904; padding:5px 20px}
#dnnfooter								{ background:#000;  padding:0px;color:#fff; margin:0px; font-family:Arial, Helvetica, sans-serif; padding-top:70px}
#dnncopyright							{ background:#000; padding:20px 0;color:#fff; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif}
#dnncopyright .fleft strong				{ color:#fff; font-size:16px;}
#dnncopyright a.fright					{ color:#fff; margin-left:10px}
#dnncopyright a.fright:hover			{ color:#fff}
/* LOGIN GROUP STYLES */

#Login									{ padding:0px; margin:0px; height:39px; background:url(../images/topbar.png) right -82px no-repeat}
#Login .bg								{ padding:0px; margin:0 71px; height:39px; background:url(../images/topbar.png) right -41px repeat-x}
#Login .registerGroup, 
#Login .registerGroup *, 
#Login .loginGroup, 
#Login .loginGroup *				{ display:block; margin:0px; padding:0px} 
#Login .registerGroup,
#Login .loginGroup					{ float:left;padding:0;margin:0;} 
#Login .registerGroup li:first-child:hover{}
/* Register Group Styles */
#Login .registerGroup li			{ float:left;height:33px; border:none /*dark*/}
#Login .registerGroup .buttonGroup	{ margin-right:0;}
		
#Login .registerGroup a,
#Login .loginGroup a				{ position:relative;display:block;padding:11px 12px;min-width:15px; min-height:11px;font-weight:bold;font-size:12px;vertical-align:middle;line-height:1em; text-decoration:none; color:#fff}
		
#Login .registerGroup a:hover,
#Login .loginGroup a:hover,
#Login .registerGroup a:active,
#Login .loginGroup a:active			{ color:#fff;}
		
#Login .registerGroup a:hover,
#Login .loginGroup a:hover			{ text-decoration:none;}
		
#Login .registerGroup a strong,
#Login .loginGroup a strong			{ position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:11px;font-weight:bold;vertical-align:baseline;overflow:hidden;text-indent:-9999px;}
		
.registerGroup .userMessages strong,
.registerGroup .userNotifications strong{background:url(../Images/userLoginSprite.png) no-repeat 15px 12px;}

.registerGroup .userNotifications strong{ background-position:-85px 10px; }
.registerGroup .userMessages strong:hover{background-position:15px -40px; }
.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
.registerGroup .userMessages strong:active{background-position:15px -91px; }
.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
		
#Login .registerGroup a span{position:absolute;right:0px; top:2px;display:inline-block;padding:1px 4px;min-width:7px;
			text-align:center;
			background:#f00; /* Old browsers */
			font-size:9px;
			color:#fff;z-index:1000;-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
			
		}
		
#Login .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
#Login .registerGroup a img			{ height:30px; width:30px; min-width:30px; margin:3px -1px 0 0; position:relative; z-index:1}
/* Login Group Styles */
#Login .loginGroup{ /*light*/} 
#Login .loginGroup a				{ padding:11px 12px; font-weight:bold; background:url(../images/ts.gif) 0 0 no-repeat}
#Login a{ float:left; line-height:32px; padding:0 5px}		
#top-link								{ display:none;position:fixed; right:15px; bottom:90px; text-decoration:none; padding:30px 25px; z-index:903; background:url(../images/up.png) 0 0 no-repeat}

a.backhome								{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 0 no-repeat; float:left; margin-left:-5px}
a.backhome:hover						{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 -38px no-repeat; float:left}
div.unoslider_indicator a.unoslider_indicator_active { background: url(../images/btnactive.png) 0 0 no-repeat;}

#dnnmenu								{  margin:0px;background:url(../images/menubg.gif) bottom repeat-x #FFF;}
#menubox								{ margin:0px; position: relative; z-index:905; width:95%}
ul.sf-menu, ul.sf-menu * 					{ margin:0;padding:0;list-style:none;}
ul.sf-menu > li 						{ position:relative;float:left;margin:0;}
ul.sf-menu > li.first 					{ background:none}
ul.sf-menu li a, ul.sf-menu li a:link, ul.sf-menu li a:active { display:block; color:#000; padding:0px; font-size:15px; text-transform:uppercase; text-decoration:none; line-height:1em; font-weight:normal}
ul.sf-menu li a span					{ display:block; padding:16px 8px; font-family:'tex'; font-size:14px; letter-spacing:-1;}
ul.sf-menu li.current a, ul.sf-menu li.Breadcrumb a, ul.sf-menu li.sfHover a, ul.sf-menu li a:hover{ text-decoration:none; color:#9d9d9d}
ulsf-menu li ul li.current a, ul.sf-menu li ul li.Breadcrumb a, ul.sf-menu li ul li.sfHover a, ul.sf-menu li ul li a:hover{ text-decoration:none; background:none}
	
/***submenu***/
ul.sf-menu ul 							{ position:absolute;top:-999em;z-index:99;width:150px; display:none;padding:0 10px;background:url(../images/t8.png);}
ul.sf-menu li li						{ width:100%;position:relative;	text-align:left; border-top:1px #222 solid}
ul.sf-menu li li.first					{ border-top:0px #fff dashed}
ul.sf-menu li li a,	ul.sf-menu li li a:link, ul.sf-menu li li a:active,	ul.sf-menu li li a:visited{ font-weight:normal; color:#d0d0d0; padding:8px 8px 8px 0; background:none; text-transform:none; font-size:13px}
ul.sf-menu li li > a:hover, ul.sf-menu li li.sfHover > a{ color:#000; text-decoration:none}
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul 				{ left:0px;top:47px;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul 			{ top:-999em;}
/***subsubmenu***/
ul.sf-menu ul ul 						{ width:150px;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:159px; top:0px;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em;}
ul.sf-menu li.haschild a span			{ background: url(../images/down.png) right center no-repeat; display:block;}
ul.sf-menu li ul li a.haschild			{ background: url(../images/right.png) right center no-repeat; }
ul.sf-menu li ul li a.haschild:hover	{ background: url(../images/right.png) right center no-repeat; }
/* last sub menu*/
ul.sf-menu li li.last ul				{ right:0px}
ul.sf-menu li.last li:hover ul, ul.sf-menu li.last li.sfHover ul{ left:-170px}

.Headpane								{ margin-right:15px; width:300px; text-align:right; position:relative; z-index:906}
.TopLeftPane, .TopRightPane				{ width:49%}
.FootAPane								{ width:30%; margin-right:5%; padding-top:30px}
.FootBPane, .FootCPane					{ width:30%; padding-top:30px}

.LeftPane								{ width:24.157%; margin-right:1.1%}
.CenterPane								{ width:49.45%}
.RightPane								{ width:24.157%}

.TopBannerThreeLeft						{ width:39.157%; margin-right:1.1%; }
.TopBannerThreeMiddle					{ width:19.45%}
.TopBannerThreeRight					{ width:39.157%}

.FAColPane, .FBColPane, .FCColPane		{ width:19.4%; margin-right:0.7%}
.FDColPane, .FEColPane					{ width:19.4%}
.LeftFourPane, .RightFourPane			{ width:20%}
.LeftEightPane, .RightEightPane			{ width:75%}
.BannerPane								{ background:url(../images/slider-shadow.png) bottom center no-repeat #fff; padding-bottom:8px; margin:0px}


.searchbox								{ position:relative;z-index:200;width:18%; background:url(../images/search-bg.gif) 0 0 repeat-x; height:32px; border:1px #000 solid; margin:0px 0.5% 0 0;}
.searchbox .SkinObject					{ color:#fff;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#ccc}
.searchbox #dnn_dnnSEARCH_txtSearch		{ position:absolute;left:7px;top:3px;z-index:2000;width:80%;background:transparent;border:none; color:#777; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px; height:25px; line-height:25px; outline:none}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited					{ display:block;width:27px;height:27px; position:absolute;right:2px;top:2px;z-index:2000;background:url(../images/search.png) 0 0 no-repeat}
.searchbox a:hover						{ background:url(../images/search.png) 0 -27px no-repeat}


/* Mobile SlideShow*/

.grid_8								{ float:left; width:300px;}
.grid_16							{ float:left; width:620px;}
ul.elements-list li					{ height:30px}
ul.elements-list code				{ float:right; margin:0px; padding:1px 2px; font-family:Arial, Helvetica, sans-serif}
.list-wrapper .listbox				{ width:23%; float:left; margin-right:1%;}
.list-wrapper .mlist ul				{ margin:0px; padding:0px}
.dlist dt							{ margin:0px; padding:5px 0; font-weight:bold}
.dlist dd							{ margin:0px; padding:0px;}
.ulist1								{ margin:0px; padding:0px;}
.ulist1 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/li.gif) 3px center no-repeat; padding-left:20px;}
.ulist2								{ margin:0px; padding:0px;}
.ulist2 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul2.gif) 3px center no-repeat; padding-left:20px;}
.ulist3								{ margin:0px; padding:0px;}
.ulist3 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul3.gif) 3px center no-repeat; padding-left:20px;}
.ulist4								{ margin:0px; padding:0px;}
.ulist4 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul4.gif) 3px center no-repeat; padding-left:20px;}
.workteam							{ background:#eee; padding:2%; margin:10px 3% 10px 0; width:26%;}
.workteam img						{ width:100%}


@media handheld, only screen and (max-width: 1140px)	{ ul.sf-menu li a span{ padding:16px 16px} }
@media handheld, only screen and (max-width: 1100px)	{ ul.sf-menu li a span{ padding:16px 12px} }
@media handheld, only screen and (max-width: 1024px)	{ ul.sf-menu li a span{ padding:16px 10px} }
@media handheld, only screen and (max-width: 980px)		{ ul.sf-menu li a span{ padding:16px 8px; font-size:14px} }
@media handheld, only screen and (max-width: 900px)		{ ul.sf-menu li a span{ padding:16px 8px; font-size:13px} }
@media handheld, only screen and (max-width: 860px)		{ ul.sf-menu li a span{ padding:16px 8px;font-size:12px} }
@media handheld, only screen and (max-width: 820px)		{ ul.sf-menu li a span{ padding:16px 8px; font-size:11px} }

/*update 20121018*/
.leftbox		{ width:20%; }
.rightbox		{ width:78%}
div#menubox{ z-index:1000}
div#Login .bg{ margin:0 71px 0 70px}
div.Headpane{ width:auto}
div.BannerPane { position:relative; z-index:905}
@media handheld, only screen and (max-width: 1050px)	{
	div.desbox h1	{ font-size:24px}
	div.desbox, div.desbox p, div.desbox div{ font-size:16px; line-height:20px}
	div#photos div.photo{ width:40%}
	ul.sf-menu li.haschild a span{ background: url(../images/down.png) bottom center no-repeat}
}
@media handheld, only screen and (max-width: 850px)	{
	div.desbox h1	{ font-size:20px}
	div.desbox, div.desbox p, div.desbox div{ font-size:16px; line-height:20px}
}
@media handheld, only screen and (max-width: 767px) {div.HeadPane{width: auto;margin: 0px;padding:0px; clear:both}}
